
Redmine - Defect #41756

An unnecessary scroll bar is displayed on the user's profile page

2024-11-14 15:45 - Kenta Kumojima

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 6.0.2   

Resolution: Fixed Affected version:  

Description

After r23133, an unnecessary scroll bar is displayed on the user's profile page (UsersController#show) when there are grouped

activities.

 users_show_with_grouped_activity.png 

This patch prevents the dt.grouped element from overflowing.

Associated revisions

Revision 23274 - 2024-11-15 01:39 - Go MAEDA

Fix: Adjust padding and box-sizing on activity elements to remove unnecessary scroll bar on user profile page (#41756).

Patch by Kenta Kumojima (user:kumojima).

Revision 23277 - 2024-11-16 02:20 - Go MAEDA

Merged r23274 from trunk to 6.0-stable (#41756).

History

#1 - 2024-11-15 00:31 - Go MAEDA

- Target version set to 6.0.2

#2 - 2024-11-15 01:39 - Go MAEDA

- Tracker changed from Patch to Defect

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix in r23274. Thank you for your contribution.

#3 - 2024-11-15 05:44 - Go MAEDA

- Status changed from New to Resolved

#4 - 2024-11-16 02:20 - Go MAEDA

- Status changed from Resolved to Closed

Merged the change into the 6.0-stable branch in r23277.
